Хостинг серверов Minecraft playvds.com
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.

Плагин ProtocolSupport [1.11] - Вы ещё сидите на старых версиях? Тогда мы идём к вам.

Тема в разделе "Неподтвержденные плагины", создана пользователем Shevchik, 27 май 2015.

  1. Автор темы
    Shevchik

    Shevchik Старожил Пользователь

    Баллы:
    173
    Имя в Minecraft:
    _Shevchik_
    Последнее редактирование: 2 фев 2016
  2. Mr Hosting
  3. meshmelow

    meshmelow Участник Пользователь

    Баллы:
    31
    Имя в Minecraft:
    meshmelow
    А когда 1.9 выйдет, для нее тоже protocolsupport сделаете?
     
  4. Автор темы
    Shevchik

    Shevchik Старожил Пользователь

    Баллы:
    173
    Имя в Minecraft:
    _Shevchik_
    Кто знает, полный список изменений в 1.9 ещё неизвестен, но изменение количества слотов в в инвентаре уже не радует.
     
  5. Bars

    Bars Старожил Девелопер Пользователь

    Баллы:
    173
    Имя в Minecraft:
    iBars
    Еще на BD писал, Citizens при входе с 1.7.10 не работают, а точнее не двигаются и стоят как фейковые (как гандик пакет одноразовый, т.е. один раз отослался о том что они существуют, и всё). Даже неймплашка не видна при наведении, куда там говорить про выбор NPC райткликом

    Spigot 1.8.3
     
  6. SinBan

    SinBan Активный участник Пользователь

    Баллы:
    88
    Имя в Minecraft:
    FSka
    Версия стабильная?
    Вылетов нет и т.д
    Раньше ставил был онли 60 и кто с 1.5 вылетал.
     
    Последнее редактирование: 28 май 2015
  7. Kirich

    Kirich Активный участник Пользователь

    Баллы:
    78
    У меня cauldron 1.6.4
     
  8. Wndash

    Wndash Старожил Пользователь

    Баллы:
    173
    Skype:
    nikita2300000
    Имя в Minecraft:
    Wndash
    А можешь сделать BungeeCord 1.5.-1.8 и PC 1.6-18?
     
  9. SaMEC

    SaMEC Старожил Пользователь

    Баллы:
    173
    Skype:
    support.meedway
    Имя в Minecraft:
    Nick
    Версия не стабильная, факты которые нашел я:
    - Разно наносимый урон на разных версиях, (рукой), на 1.5.2 больше чем на 1.8.3
    - В некоторых случаях отсутствие анимации игроков, игрок может ставить, ломать бить этого не видно.
    - Вылеты на версии 1.5.2 - 1.7, при ломании блоков на запреваченной территории. Вылеты при работе сервера более 4х часов, при ударе обычного воздуха. Вылеты наложенные на одного игрока(игрок зашел его кик, зашел кик, зашел кик и так подрядят пока не зайдешь с версии 1.8)
    - Нельзя ставить табличку на табличку в любой версии
    - Некорректная работа плагинов версии ядра(про них вообще молчу)
    - При бане игрока в низкой версии не показывает что он забанен, пишет просто конец потока.
    - Проблемы с возрождением игроков, кнопка возродится не нажимается, пока не зайдешь на версию 1.8
    Могу тестировать новые версии, когда время будет может, что еще найду.
    Вещь отличная, но стабильности бы побольше, для меня она стала ущербной....(((
     
  10. Автор темы
    Shevchik

    Shevchik Старожил Пользователь

    Баллы:
    173
    Имя в Minecraft:
    _Shevchik_
    Поддержка BungeeCord не планируется вообще.
    1. Урон рукой не разный это вообще на стороне сервера обрабатывается.
    2. Анимация была пофикшена примерно неделю назад, но не уверен что для всех версий. Для 1.7 точно.
    3. Вово, вечная беда, никак не удаётся уловить причину, до 2х дней сижу с debug = true, всё нормально ебашит, отключаю и тут как назло бац и ошибки.
    4. ??
    5. ????? каким боком это вообще к плагину относится?
    6. В новой версии 2 пакета кика, в старой 1 ещё и странный, хз чё тут делать.
    7. Было пофикшено оооооооооооооооооооооооооочень давно.


    Впрочем весь ProtocolSupport это примерно вот это:
    [​IMG]
     
    Последнее редактирование: 1 июн 2015
  11. Bars

    Bars Старожил Девелопер Пользователь

    Баллы:
    173
    Имя в Minecraft:
    iBars
    Ещё ресурспаки безконечно устанавливаются (зависает на 100%), хотя они помимо этого должны кешироваться.
    И не видны голограммы на ранних версиях (по второй цифре)
     
  12. SaMEC

    SaMEC Старожил Пользователь

    Баллы:
    173
    Skype:
    support.meedway
    Имя в Minecraft:
    Nick
    - Базовый урон как мне известно в новой версии был изменен, тестил в 2 окна 1.5.2 и 1.8.3, бэз плагинов, ахринивал, удар 1.5.2 минус 3 сердца, когда удар 1.8.3 это всего лиш 0.5
    - Насчет возрождений, 3 дня назад по этой причине переустановил сервер и удалил протокол, потому что игроки по просту не могли возродится....
     
  13. slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooooooooooo
    Обновить плагин?
     
  14. SaMEC

    SaMEC Старожил Пользователь

    Баллы:
    173
    Skype:
    support.meedway
    Имя в Minecraft:
    Nick
    - Насчет плагинов, будем считать, что тут уже нужно самим исправлять, потому как 1.5.2 и 1.8 в некотором смысле не совместим, и сколько багов появляется 1.5.2 когда на 1.8 вроде бы все в порядке
    --- Сообщения объединены: 1 июн 2015, предыдущее сообщение: 1 июн 2015 ---
    Последний релиз, даже бетки качал, они вообще ошибили.
     
  15. SinBan

    SinBan Активный участник Пользователь

    Баллы:
    88
    Имя в Minecraft:
    FSka
    Очевидно ставить этот плагин нельзя.
    - Решите окончательно с вылетами версий 1.5 - 1.7
    Когда это будет решено можно уже играть спокойно.
     
  16. slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooooooooooo
    Половину того что ты назвал, было исправлено.
     
  17. SaMEC

    SaMEC Старожил Пользователь

    Баллы:
    173
    Skype:
    support.meedway
    Имя в Minecraft:
    Nick
    Кик на версии 1.5.2 не пофикшен
    --- Сообщения объединены: 1 июн 2015, предыдущее сообщение: 1 июн 2015 ---
    И так уже сделано невозможное, куда больше то))
     
  18. slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooooooooooo
    Имею проблемму на 1.5.2. А именно. Когда бегаю и прыгаю анти чит жалуется на SurvivalFly. И постоянно откидывает назад. Использую spigot 1.8.7 и самую последнюю дев версии ProtocolSupport. Отключать SurvivalFly не вариант.
    --- Сообщения объединены: 8 июн 2015, предыдущее сообщение: 8 июн 2015 ---
    1.6.4 тоже самое.
    1.7.* нету проблемы.

    Код (Text):
    1. 15-06-08 04:30:10 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 2.
    2. 15-06-08 04:30:20 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 29.
    3. 15-06-08 04:30:33 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 14.
    4. 15-06-08 04:31:25 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 3.
    5. 15-06-08 04:31:38 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 6.
    6. 15-06-08 04:35:36 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 62.
    7. 15-06-08 04:35:55 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 4.
    8. 15-06-08 04:38:54 [INFO] Leymooooooooooo failed SurvivalFly: попытка неожиданного движения. VL 10.
     
  19. slenky

    slenky Модератор

    Баллы:
    173
    Skype:
    slenky2
    Дооформите тему согласно правилам.
     
  20. slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooooooooooo
    Так что?
     
  21. fromgate

    fromgate Старожил Пользователь

    Баллы:
    173
    Имя в Minecraft:
    fromgate
    @Shevchik
    В очередной раз восхищаюсь твоим мастерством!
     

Поделиться этой страницей